Pluging windows media player pour firefox


#1

bonjour

voila je voulais savoir comment metre le pluging windows media player dans firefox
pour pouvoir lire des video wma ou pouvoir ecoute la radio sur debian

merci d’avance


#2

Regarde le package mozilla-mplayer

[code]mozilla-mplayer - MPlayer-Plugin for Mozilla

Package: mozilla-mplayer
Priority: optional
Section: contrib/misc
Installed-Size: 304
Maintainer: Rene Engelhard rene@debian.org
Architecture: i386
Source: mplayerplug-in
Version: 2.70-1
Replaces: mplayerplug-in
Provides: mplayerplug-in
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.4.1-3), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), mozilla-browser | mozilla-firefox, mplayer (>= 0.92) | mplayer-custom (>= 0.92) | mplayer-386 (>= 0.92) | mplayer-586 (>= 0.92) | mplayer-686 (>= 0.92) | mplayer-k6 (>= 0.92) | mplayer-k7 (>= 0.92) | mplayer-powerpc (>= 0.92) | mplayer-g4 (>= 0.92) | mplayer-nogui (>= 0.92)
Suggests: konqueror, openoffice.org
Conflicts: mplayerplug-in
Filename: pool/contrib/m/mplayerplug-in/mozilla-mplayer_2.70-1_i386.deb
Size: 96688
MD5sum: 3a7b525877f360095f572f9863413bc4
Description: MPlayer-Plugin for Mozilla, Konqueror and OpenOffice.org
mplayerplug-in is a Mozilla browser plugin to allow playing embedded
movies on web pages.
.
OpenOffice.org can use it too and since konqueror could use Mozilla
plugins, Konqueror is able to use it as well.

mozilla-mplayer:
Installé : 3.17-1
Candidat : 3.17-1
Table de version :
3.20-1 0
33 http://ftp.fr.debian.org unstable/contrib Packages
*** 3.17-1 0
550 http://ftp.fr.debian.org etch/contrib Packages
100 /var/lib/dpkg/status
2.70-1 0
550 http://ftp.fr.debian.org stable/contrib Packages

[/code]


#3

oui mais quand je veux l’installer avec un apt-get install mozilla-mplayer il me dit impossible

Lecture des listes de paquets… Fait
Construction de l’arbre des dépendances… Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l’impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n’ont pas encore
été créés ou ne sont pas sortis d’Incoming.

Puisque vous n’avez demandé qu’une seule opération, le paquet n’est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L’information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
mozilla-mplayer: Dépend: mplayer (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-custom (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-386 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-586 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-686 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-k6 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-k7 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-powerpc (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-g4 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-amd64 (>= 1.0-pre5) mais il n’est pas installable ou
mplayer-nogui (>= 1.0-pre5) mais il n’est pas installable
E: Paquets défectueux
zsh: exit 100 apt-get install mozilla-mplayer

donc comment faire

merci d’avance Mephisto


#4

up please


#5

[quote=“mephisto_59”]up please[/quote]Ben alors tu es pressé???

Sinon pour ton problème, il doit te manquer des sources dans ton fichier sources.list tape cette commande en tant que root

echo -e "\n#mirroir video et autre http://debian.video.free.fr/\ndeb ftp://ftp.nerim.net/debian-marillat/ sarge main\ndeb ftp://ftp.nerim.net/debian-marillat/ etch main\n" >> /etc/apt/sources.list
ensuiteapt-get update apt-get upgrade
et install ce qui te manque


#6

tu dois ajouter les dépots de marillat dans ton /etc/apt/sources.list:

[quote]### MARILLAT (Unofficial Multimedia Packages)
#deb ftp://ftp.nerim.net/debian-marillat/ sarge main
deb ftp://ftp.nerim.net/debian-marillat/ etch main
#deb ftp://ftp.nerim.net/debian-marillat/ sid main[/quote]

et après un

ça devrait se passer beaucoup mieux …

n’oublies pas egalement d’installer les w32codecs pour pouvoir lire les wma mais aussi plein d’autres … les w32codecs sont également dispos à partir des dépots de marillat:

le flash:

acrobat reader:

pour le java:

depuis le depot:

[quote]### DEBIAN UNOFFICIAL (Debian unofficial repository)
deb ftp.debian-unofficial.org/debian/ sarge main contrib non-free restricted
[/quote]

après ça, tu seras blindé :wink:


#7

merci beaucoup ca fonctionne

et 1000 excuse pour le up mais je penser que l’on m’avais oublier

bye Mephisto

P.S. Super forum s’il pouvais tous etres comme ca :wink: